@charset "utf-8";
/* CSS Document */

#pagetitle {
    background: url("../image/about/title_bg.jpg") no-repeat;
    background-size: cover;
}

/*---------------------------------------------*/

section#a01 .inner{
	margin: 10.47rem auto 0;/*155*/
}

section#a01 .inn{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
section#a01 .inn:not(:first-of-type){
	margin-top: 8.78rem;/*130*/
}

section#a01 .inn .txts{
	width: 33.11rem;/*490*/
}
section#a01 .inn .txts h3{
	width: fit-content;
	font-size: 147.1%;/*25*/
	font-weight: 700;
	padding-bottom: 0.68rem;/*10*/
	border-bottom: 1px solid #000;
}
section#a01 .inn .txts h3 span{
	color: #FF626E;
}
section#a01 .inn .txts dl{
	margin-top: 2.23rem;/*33*/
}
section#a01 .inn .txts dl dt{
	line-height: 194%;
	text-align: justify;
}
section#a01 .inn .txts dl dt p span{
	color: #FF626E;
}
section#a01 .inn .txts dl dt p span.med{
	font-weight: 500;
}
section#a01 .inn .txts dl dt p span.bold{
	font-weight: 700;
}
section#a01 .inn .txts dl dd{
	margin-top: 3.72rem;/*55*/
	width: 100%;
	height: 4.39rem;/*65*/
}
section#a01 .inn .image{
	width: 38.99rem;/*577*/
}

/*1行*/
section#a01 .inn.onecolumn{
	display: block;
}
section#a01 .inn.onecolumn .txts, section#a01 .inn.onecolumn .image{
	width: 100%;
}
section#a01 .inn.onecolumn .image{
	margin-top: 3.72rem;/*55*/
	display: flex;
	justify-content: center;
}
section#a01 .inn.onecolumn .image img{
	width: 100%;
	height: auto;
}
section#a01 .inn.onecolumn .btns{
	width: 24.66rem;/*365*/
	height: 4.39rem;/*65*/
	margin: 3.72rem auto 0;/*55*/
}

/*---------------------------------------------*/
section#a02{
	position: relative;
}
section#a02.cloudleft::before{
	position: absolute;
	top: 87.84rem;/*1300*/
}
section#a02.cloudright::after{
	position: absolute;
	top: -47.30rem;/*70*/
}
section#a02 .inner{
	margin: 18.92rem auto 0;/*280*/
}

section#a02 .column{
	margin: 2.36rem auto 0;/*35*/
	background-color: #fff;
	border: 1px solid #B4B4B4;
	box-sizing: border-box;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	padding: 2.36rem;/*35*/
	position: relative;
}
section#a02 .column:first-of-type{
	margin: 4.05rem auto 0;/*60*/
}
section#a02 .column:nth-of-type(2), section#a02 .column:nth-of-type(3), section#a02 .column:nth-of-type(4){
	padding-bottom: 4.73rem;/*70*/
}

section#a02 .column h3{
	font-size: 170.59%;/*29*/
	font-weight: 700;
	text-align: center;
}
section#a02 .column h3 span{
	font-size: 82.8%;/*24*/
}

section#a02 .column .image{
	margin-top: 1.35rem;/*20*/
	display: flex;
	justify-content: center;
}
section#a02 .column .sub{
	font-size: 94.1%;/*16*/
	position: absolute;
	bottom: 2.03rem;/*30*/
	right: 3.04rem;/*45*/
}

section#a02 .txts{
	width: 80%;
	margin: 4.05rem auto 0;/*60*/
}

section#a02 .btns{
	margin: 8.11rem auto 0;/*120*/
	position: relative;
}
section#a02 .btns::before{
	content: '';
	background-color: #fff;
	background-size: contain;
	width: 100%;
	height: 12.16rem;/*180*/
	position: absolute;
	bottom: 0;
	left: 0;
}

section#a02 .btns dl{
	min-height: 12.16rem;/*180*/
	position: relative;
}
section#a02 .btns dl::before{
	content: '';
	display: block;
	background: url("../image/about/img09.png") no-repeat;
	background-size: contain;
	width: 13.18rem;/*195*/
	height: 13.31rem;/*197*/
	position: absolute;
	bottom: 2.03rem;/*30*/
	left: 2.03rem;/*30*/
	z-index: 1;
}
section#a02 .btns dl::after{
	content: '';
	display: block;
	background: url("../image/about/img10.png") no-repeat;
	background-size: contain;
	width: 11.55rem;/*171*/
	height: 13.58rem;/*201*/
	position: absolute;
	bottom: 2.03rem;/*30*/
	right: 2.03rem;/*30*/
}
section#a02 .btns dl dt{
	font-size: 135.3%;/*23*/
	color: #EB342E;
	font-weight: 700;
	text-align: center;
	padding-top: 2.36rem;/*35*/
}
section#a02 .btns dl dd{
	width: 27.03rem;/*400*/
	height: 4.39rem;/*65*/
	margin: 1.35rem auto 0;/*20*/
}

section#a02 .btns dl dd a{
    background: #00ADA9;
	color: #fff;
	font-size: 135.3%;/*23*/
}
section#a02 .btns dl dd a::before{
    background: #fff;
}
section#a02 .btns dl dd a:hover {
    color: #333;
}
section#a02 .btns dl dd a::after{
    background: url("../image/common/icon_brackets_white.png") no-repeat;
	background-size: contain;
}
section#a02 .btns dl dd a:hover::after{
    background: url("../image/common/icon_brackets_green.png") no-repeat;
	background-size: contain;
}

/*---------------------------------------------*/
section#a03{
	position: relative;
}
section#a03.cloudleft::before{
	position: absolute;
	bottom: 0;
}
section#a03.cloudright::after{
	position: absolute;
	top: -41.89rem;/*620*/
}
section#a03 .inner{
	margin: 19.26rem auto 0;/*285*/
	padding: 0 0 7.77rem;/*115*/
 }
section#a03 .inner::before{
}

section#a03 h2.square{
	text-align: center;
}
section#a03 h2.square::before {
    right: 0;
    margin: auto;
}
section#a03 h2.square span{
	font-size: 85%;
}
section#a03 .catch{
	position: relative;
}
section#a03 .catch::before{
	content: '';
	display: block;
	background: url("../image/about/bg01.jpg") no-repeat;
	background-size: cover;
	margin: 0 calc(50% - 50vw);
	width: 100vw;
	height: 22.50rem;/*333*/
	position: absolute;
	top: 15%;
	left: 0;

}
section#a03 .catch .inn{
	height: 31.76rem;/*470*/
	position: relative;
}
section#a03 .part_left{
	width: 26.22rem;/*388*/
	height: 32.16rem;/*476*/
	position: absolute;
	top: 0;
	left: -3.04rem;/*45*/
}
section#a03 .part_left img{
	width: 100%;
	height: auto;
}
section#a03 .part_center{
	width: 37.30rem;/*552*/
	height: 29.59rem;/*438*/
	position: absolute;
	top: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: translate(1.01rem);/*15*/
	z-index: 1;
}
section#a03 .part_right{
	width: 28.85rem;/*427*/
	height: 31.28rem;/*463*/
	position: absolute;
	top: 0;
	right: -2.36rem;/*35*/
}

section#a03 .txts{
	width: 54.05rem;/*800*/
	margin: 3.04rem auto 0;/*45*/
}
section#a03 .txts dl dt{
	display: flex;
	justify-content: center;
}
section#a03 .txts dl dd{
	margin-top: 4.05rem;/*60*/
	line-height: 210%;
}


/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/